Skip to Content
SeyloDocs
API referenceSign-in and account

Start signing in with a passkey

POST
/api/v1/auth.passkeyLoginBegin

Returns WebAuthn request options for navigator.credentials.get (discoverable credentials, no email needed) and a ticket.

Needs no sign-in. Not available to MCP clients or the assistant.

Request Body

application/json
  1. body

Response Body

Success.

application/json
  1. response
ticket*string
options*

WebAuthn options or response JSON.

Example Request
curl -X POST 'https://example.com/api/v1/auth.passkeyLoginBegin' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
{  "ticket": "string",  "options": {}}